
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1407.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1407.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">We thank you, King invisible, who by your boundless power created all things, in the abundance of your mercy bringing them into being out of nothing. Look down from heaven, Master, on those who have bowed their heads to you; for they have bowed not to flesh and blood, but to you, the God before whom we stand in awe. Make smooth, then, our path for our good, Master, through what lies before us, according to the need of each: sail with those sail, journey with those who journey, heal the sick, for you are the physician of our souls and bodies.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">We give thanks to You, invisible King, Who by Your boundless power fashioned the universe, and in the multitude of Your mercy brought all things from nothing into being. Look down from heaven, O Master, upon those who have bowed their heads before You, for they have not bowed before flesh and blood, but before You, the awesome God. Therefore, O Master, make smooth and beneficial for us all, whatever lies ahead, according to the need of each: Sail with those who sail, travel with those who travel, heal the sick, Physician of our souls and bodies.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">We give thanks to You, invisible King. By Your infinite power You created all things and by Your great mercy You brought everything from nothing into being. Master, look down from heaven upon those who have bowed their heads before You; they have bowed not before flesh and blood but before You the awesome God. Therefore, Master, guide the course of our life for our benefit according to the need of each of us. Sail with those who sail; travel with those who travel; and heal the sick, Physician of our souls and bodies.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Te damos gracias, Rey invisible, que por tu ilimitado poder hiciste todas las cosas, por la plenitud de tu misericordia, trayéndolo todo de la nada a la existencia. Tú, Soberano, mira desde el cielo a los que inclina ante Ti su cabeza. Pues no la han inclinado ante la carne y la sangre, sino ante Ti, el temible Dios. Por lo tanto, Soberano, haz eficaz la presente oblación por todos nosotros, según las necesidades de cada cual: navega con los navegantes, acompaña a los viajeros, sana a los enfermos, Tú que eres el médico de nuestras almas y cuerpos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">부이지 않는 왕이시여, 측량할 수 없는 주의 권능으로 만물을 창조하시고, 주의 지극한 자비로 무에서 만물을 창조하셨으니, 주님께 감사드리나이다. 주님이시여, 주님 앞에 머리 숙인 자들을 하늘 높은 곳에서 굽어 살피소서. 경외 하올 하느님이시여, 저들은 인간의 몸과 피 앞에 머리를 숙이는 것이 아니옵고, 주 하느님 대전에 머리를 숙이고 있나이다. 그러므로 주님이시여, 이 예물이 우리의 각자 필요에 따라 모든 이에게 유익 되게 하소서. 뱃길을 떠나는 자들과 함께 하시고, 여행하는 자들과는 동행하시며, 병자들을 낫게 해 주시는 주여, 주님은 우리 영혼과 육신의 의사이시나이다.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Tunakushukuru, Mfalme usiyeonekana; kwa nguvu yako isyopimika, umeviumba vyote, tena kwa wi ngi na huruma zako umevitoa vyote toka bure, na vikawa. Wewe ndiwe, Ee Bwana wa Mabwana, utazamekutoka mbinguni juu ya hawa walioinamisha vichwa vyao kwako; kwa kuwa hawainami kwa mwili na damu, ila.kwako, uliye Mungu wa Mabwana, utupatie vipaji hivi vifae kila mmoja wetu kwa haja yake, usafiri pamoja nao wanao safiri baharini,  hewani na nchini;uponye wagojwa, wewe uliye mganga wa roho na miili yetu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εὐχαριστοῦμέν σοι, Βασιλεῦ ἀόρατε, ὁ τῇ ἀμετρήτῳ σου δυνάμει τὰ πάντα δημιούργησας καὶ τῷ πλήθει τοῦ ἐλέους σου ἐξ οὐκ ὄντων εἰς τὸ εἶναι τὰ πάντα παραγαγών· Αὐτὸς Δέσποτα, οὐρανόθεν ἔπιδε ἐπί τοὺς ὑποκεκλικότας τὰς ἑαυτῶν κεφαλάς. Οὐ γὰρ ἔκλιναν σαρκὶ καὶ αἵματι, ἀλλὰ σοί, τῷ φοβερῷ Θεῷ. Σὺ οὖν, Δέσποτα, τὰ προκείμενα πᾶσιν ἡμῖν εἰς ἀγαθὸν ἐξομάλισον, κατὰ τὴν ἑκάστου ἰδίαν χρείαν, τοῖς πλέουσι σύμπλευσον, τοῖς ὁδοιποροῦσι συνόδευσον, τοὺς νοσοῦντας ἴασαι, ὁ ἰατρός τῶν ψυχῶν καί τῶν σωμάτων ἡμῶν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Εὐχαριστοῦμέν σοι, βασιλεῦ ἀόρατε, ὁ τῇ ἀμετρήτῳ σου δυνάμει τὰ πάντα δημιούργησας καὶ τῷ πλήθει τοῦ ἐλέους σου ἐξ οὐκ ὄντων εἰς τὸ εἶναι τὰ πάντα παραγαγών. Αὐτός, Δέσποτα, οὐρανόθεν ἔπιδε ἐπὶ τοὺς ὑποκεκλικότας σοι τὰς ἑαυτῶν κεφαλάς· οὐ γὰρ ἔκλιναν σαρκὶ καὶ αἵματι, ἀλλὰ σοί, τῷ φοβερῷ Θεῷ. Σὺ οὖν, Δέσποτα, τὰ προκείμενα πᾶσιν ἡμῖν εἰς ἀγαθὸν ἐξομάλισον κατὰ τὴν ἑκάστου ἰδίαν χρείαν· τοῖς πλέουσι σύμπλευσον· τοῖς ὁδοιποροῦσι συνόδευσον· τοὺς νοσοῦντας ἴασαι, ὁ ἰατρὸς τῶν ψυχῶν καὶ τῶν σωμάτων ἡμῶν.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
